<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">64.031997680664</MDI>
      <MDI key="STATISTICS_MEAN">22.223757719597</MDI>
      <MDI key="STATISTICS_MINIMUM">0.17700000107288</MDI>
      <MDI key="STATISTICS_STDDEV">9.7163750517014</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
